﻿/* Checking for device type and screen size */
@media screen and (max-width: 768px) {
    .static-header {
        display: none !important;
    }

    .responsive-header {
        display: block !important;
    }
    
    /* Navigation Bar - Responsive */
    #cd-lateral-nav a.fly, #cd-lateral-nav .subProductName {
        font-weight: 600;
    }
    /**/
}

/* Checking for other devices except mobile */
@media screen and (min-width: 769px) {
    .static-header {
        display: block !important;
    }

    .responsive-header {
        display: none !important;
    }
}

        .grey-bg-black-text2 {
            padding-left: 10px;
        }

        @media only screen and (min-width: 769px) {
            *, *:after, *:before {
                -webkit-box-sizing: unset;
                -moz-box-sizing: unset;
                box-sizing: unset;
            }
        }

        /* Checking for device type and screen size */
        @media only screen and (max-width: 768px) {
            body { background-color: #fff; }

            #maincontainer {
                all: initial;
                margin: 0;
                padding: 0;
                width: auto;
                box-shadow: none;
                font-family: "Segoe UI", Arial, Helvetica, sans-serif;
            }

            #contentwrapper { margin-top: 50px; }

            #panel1 { display: none; }

            #panel2 {
                margin-left: 0;
                width: 100% !important;
            }

            #panel2 div{
                float: left !important;
            }

            #txtProblem {
                width: 98% !important;
                max-width: 440px;
            }

            .grey-bg-black-text2 {
                background-color: whitesmoke;
            }

            #btnSendToSupport {
                background-color: #4169e1;
                color: #fff;
                border: none;
                padding: 5px;
            }

            #refexName, #refexEmail, #CustValidatorCategory, #refexProblem {
                white-space: nowrap;
            }

            #txtName, #txtEmailAddr, #selProducts, #ddlOS {
                width: 210px;
            }

            #cd-menu-trigger {
                width: 55px !important;
            }
        }

@media only screen and (min-width : 769px) and (max-width : 1000px) {
    #headerbg {
        background-color: transparent !important;
    }

    #header img {
        height: 68px !important;
    }
}

#panel2 a:visited {
    color: blueviolet !important;
}